Pressbooks 5.4.1, McLuhan 2.4.1, and Luther 1.8.3

Pressbooks 5.4.1, McLuhan 2.4.0, and Luther 1.8.3 are now available! These releases contain bug fixes, including:

  • A fix for an issue where importing a Pressbooks XML file would ignore part content
  • A tweak to our iframe handling which attempts to convert iframes into embed shortcodes instead of deleting them for users who lack permissions to add/save iframes
  • A fallback for themes which don’t support Buckram 1.0’s updated textboxes
  • A bugfix for part titles in Luther
  • Some improved status codes for various conditions.

Pressbooks 5.4.1 requires WordPress 4.9.7.

For full changelogs, you can visit our documentation site.

Author: Ned Zimmerman

Lead developer @pressbooks.